@import "../styles/_color-style";
@import "../styles/text-style";

#about_us {
  text-align: right;
  direction: rtl;
  padding: 24px;
}

#about_us > img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  display: flex;
  margin: auto;
  padding-bottom: 48px;
}

#about_us > header {
  font-size: 16px;
  font-family: "segoe_bold";
}

#about_us > p {
  font-family: "segoe";
  font-size: 14px;
  margin-right: 48px;
}
